﻿@charset "utf-8";
body {
	margin-top: 0px;
	background-color: #FFFFFF;
}
#WRAPPER {
	width:960px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#WRAPPER #CONTENT {
	margin-bottom: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;	/*overflow:hidden;*/
}
#HEADER {
	width:100%;
	height:210px;
	/*-moz-box-shadow: 0 0 8px #999;
	-webkit-box-shadow: 0 0 8px #999;
	box-shadow: 0 0 8px #999;*/
	z-index:9997;
	background-repeat: repeat;
	background-image: url(../images/headerBG.jpg);
}
#HEADER .all_nav .logo-2 {
	position: relative;
	width: 100px;
	margin-left: 0px;
}
#HEADER .all_nav {
	width:960px;
	height:186px;
	margin:0 auto;
	position:relative;
	background-repeat: no-repeat;
	background-image: url(../images/header.png);
}
#FOOTER {
	width: 100%;
	margin-top: 40px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	background-color: #333333;
	height: 30px;
	padding-top: 15px;
}
#RIGHT {
	background-color: #FFFFFF;
	width: 300px;
	margin-top: 20px;
	float: right;
	height: auto;
}
.rightbox01 {
	height: 210px;
	width: 300px;
}
.rightbox01 img {
	margin-right: 10px;
}
.rightbox01 h1 {
	font-size: 15px;
	color: #666666;
	font-weight: bold;
}
.rightbox01 p {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
}
.rightbox01 a, rightbox02 a, #LEFT p a, #LEFT2 p a, .more a {
	font-size: 15px;
	line-height: 25px;
	color: #7b4095;
}
.rightbox01 a:link, .rightbox02 a:link, #LEFT p a:link, #LEFT2 p a:link, .more a:link {
	color: #7b4095;
	text-decoration: none;
}
.rightbox01 a:hover, .rightbox02 a:hover, #LEFT p a:hover, #LEFT2 p a:hover, .more a:hover {
	color: #666666;
}
.rightbox02 {
	height: 230px;
	width: 300px;
	background-image: url(../images/boxheader01.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 0px;
}
.rightbox02 ul {
	padding-top: 35px;
}
.rightbox02 li {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	list-style-type: disc;
	margin-left: 20px;
}
.rightbox03, .rightbox04 {
	width: 300px;
	margin-bottom: 20px;
}
#LEFT {
	float: left;
	width: 640px;
	margin-top: 20px;
	background-color: #FFFFFF;
}
#LEFT2 {
	float: left;
	width: 630px;
	margin-top: 20px;
	background-color: #f4ebde;
	padding: 10px;
}
#LEFT h1, #LEFT2 h1 {
	font-size: 22px;
	font-weight: bold;
	color: #883faa;
	margin-bottom: 10px;
	line-height: 30px;
}
#LEFT p, #LEFT2 p {
	font-size: 15px;
	color: #666666;
	line-height: 30px;
}
#LEFT .forward, #LEFT2 .forward {
	font-size: 13px;
	color: #999999;
	line-height: 25px;
	margin-bottom: 10px;
}
#LEFT .writer, #LEFT2 .writer {
	font-size: 13px;
	font-weight: bolder;
	margin-bottom: 10px;
}
#LEFT .paragraph, #LEFT2 .paragraph {
	font-weight: bold;
	color: #883faa;
	margin-top: 15px;
	margin-bottom: 15px;
}
#menu2 {
	width:900px;
	position: absolute;
	margin-left: auto;
	margin-top: 97px;
	margin-right: auto;
	margin-bottom: 0px;
}
#nav {
	list-style:none;
}
#menu2 .nav li {
	float:left;
	display:block;
	position:relative;
	z-index:1;
	margin-top: 0px;
	margin-right: 5px;
}
#menu2 .nav li a {
	text-indent:-9999px
}
#menu2 .nav li a:hover {
	background-position:bottom;
}
#menu2 .nav .btn01 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn01.jpg);
}
#menu2 .nav .btn02 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn02.jpg);
}
#menu2 .nav .btn03 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn03.jpg);
	background-repeat:no-repeat;
}
#menu2 .nav .btn04 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn04.jpg);
}
#menu2 .nav .btn05 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn05.jpg);
}
#menu2 .nav .btn06 a {
	display:block;
	width:137px;
	height:69px;
	background-image: url(../images/btn06.jpg);
}
#share {
	font-size: 13px;
	position: relative;
	z-index: 4;
	float: right;
	margin-top: -40px;
}
#share iframe {
	margin-right: -15px;
}
.facebook-icon {
	width: 60px;
	position: absolute;
	top: 10px;
}
.classic-fb {
	float: right;
	margin-top: -65px;
	margin-right: 0px;
}
.index-logos-2 p {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Arial, "微軟正黑體", "新細明體";
	margin-bottom: 30px;
}
.footer {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, "微軟正黑體", "新細明體";
}
.footer-ad p a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.footer-ad p a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.pic2 {
	margin-right: 10px;
	float: left;
	margin-bottom: 25px;
}
.pic3 {
	margin-right: 10px;
	float: left;
}
.pic4 {
	margin-right: 10px;
	float: left;
	margin-bottom: 100px;
}
.back {
	padding-top: 23px;
}
.more {
	height: 200px;
	width: 640px;
	background-image: url(../images/moreheader01.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-bottom: 0px;
	margin-top: 30px;
}
.more ul {
	padding-top: 35px;
}
.more li {
	font-size: 15px;
	line-height: 28px;
	color: #666666;
	list-style-type: disc;
	margin-left: 20px;
}
